﻿/*=============================================================
    Authour URI: www.binarytheme.com
    License: Commons Attribution 3.0

    http://creativecommons.org/licenses/by/3.0/

    100% To use For Personal And Commercial Use.
    IN EXCHANGE JUST GIVE US CREDITS AND TELL YOUR FRIENDS ABOUT US
   
    ========================================================  */

/* =============================================================
   GENERAL STYLES
 ============================================================ */
body {
    font-family: 'Open Sans', sans-serif;
   
}
.pad-top {
    padding-top:60px;
}
.text-center {
    text-align:center;
}
i.fa {
    padding:5px;
}
section {
    padding-top:50px;
}

p {
    font-weight:300;
    line-height:30px;
}
/*.pad-row {
    padding-top:40px;
    padding-bottom:40px;
}*/
.pad-bottom {
    padding-bottom:50px;
}

/* NAVBAR STYLE */


.navbar-inverse .navbar-nav > li > a {
color: #FFF;
}

.navbar-inverse .navbar-brand {
color: #FFF;
}


/* ADDED PADDING IN NAVBAR */





.back-light {
    background-color:rgba(0, 0, 0, 0.50);
    padding:10px;
}
/*NOTE SECION STYLE*/
.note-sec {
     padding-bottom:50px;
    background: url(../img/4.jpg) no-repeat 50% 50%;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
width: 100%;
display: block;
height: auto;
   min-height:300px;
    color:#fff;
}

/*HEADINGS IMAGE STYLE*/


.head-main-img {
     padding-bottom:50px;
    background: url(../img/4.jpg) no-repeat 50% 50%;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
width: 100%;
display: block;
height: auto;
   min-height:300px;
    color:#fff;
}
    .head-main-img h1 {
        padding: 50px 2px 2px 10px;
        text-transform:uppercase;
    }


 /* PRICING STYLE */


 .plan {
padding: 0 0 15px 0;
margin: 30px 0px;
list-style: none;
text-align: center;
}

.plan li {
padding-top: 15px;
padding-bottom:30px;
font-size: 16px;
border-bottom: 1px dotted #e1e1e1;
}

.price {
    font-size:45px!important;
}

small {
    font-size:15px;
    padding-left:10px;
}

    .plan li i {
        padding-right:10px;
    }
.price-two {
    font-size:30px!important;
    padding: 15px 0px;
background-color: rgba(162, 188, 253, 1);
color: #fff;
border: none;
font-weight: 900;
}

.adjust-border-radius {
    -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

.adjust-border {
    border-top-left-radius: 0px;
 border-top-right-radius: 0px;
}


/*    PORTFOLIO STYLES*/

.portfolio-items {
  list-style: none;
  padding: 0;
  margin: 0;
}
.portfolio-items {
  margin-right: -20px;
}
.portfolio-items > li {
  float: left;
  padding: 0;
  margin: 0;
}

.portfolio-items.col-3 > li {
  width: 33%;
}

.portfolio-item .item-main {
  margin: 0 10px 10px 0;
  text-align: center;
  background: #fff;
  padding: 10px;
  border:1px solid #E8EAEE;
  
}
.portfolio-item img {
  width: 100%;
}
.portfolio-item .portfolio-image {
  position: relative;
}
.portfolio-item h5 {
  margin: 0;
padding: 30px 0 30px 0;
background-color: #000;
color: #fff;
font-size: 20px;
}
.portfolio-item .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: rgba(177, 166, 255, 1);
  text-align: center;
  vertical-align: middle;
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  transition: opacity 300ms;
}
.portfolio-item .overlay .preview {
  position: relative;
  top: 50%;
  display: inline-block;
  margin-top: -20px;
}
.portfolio-item:hover .overlay {
  opacity: 1;
}

/*CONTACT STYLES*/


.cnt {
margin-top:50px;
width: 100%;
border: 1px solid #e1e1e1;
max-height:300px;
}
.add {
    font-size:20px;
    font-weight:800;
    padding:30px;
}
#contact-sec {
  padding-top:0px;
}


/* FOOTER STYLE*/


#footer-sec {
    background-color:#000;
    color:#808080;
	margin-top: 50px;
}
    #footer-sec h4 {
        text-transform:uppercase;
        color:#fff;
    }

 @media only screen and (max-width: 760px){
	.img-table {
  max-height: auto!important;
  height:auto;
  padding-bottom:5px;
}
 }
 
 .go-top{
		z-index: 10000001!important;
		bottom: 0.7em!important;
	}
	.cookies-holder{
		position: fixed;
		bottom:0;
		left:0;
		background: rgba(51, 51, 51, 0.95);
		width: 100%;
		padding: 15px 0;
		z-index: 10000000;
	}
	.cookies-holder .container{
		background: transparent!important;
	}
	.cookies-holder .cookies{
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.cookies-holder .cookies .text{
		color:#fff;
		font-size: 1.4rem;
		/*font-weight: bold;*/
		margin: 0;
		margin-right: 30px;
	}
	.cookies-holder .cookies .text .terms{
		color:#ffca05;
	}
	.cookies-holder .cookies .text .terms:hover{
		text-decoration: underline;
	}
	.cookies-holder .cookies .links{
		color:#333;
		background: #ffca05;
		border-radius: 5px;
		font-size: 1.2rem;
		font-weight: bold;
		padding: 5px;
		margin-right: 65px;
		cursor:pointer;
	}
	.cookies-holder .cookies .links:hover{
		background: #FFE41F;
	}
	@media all and (max-width: 768px){
		.cookies-holder .cookies .text{
			font-size: 1.2rem;
			line-height: 1.3;
		}
	}
	@media all and (max-width: 499px){
		.cookies-holder .cookies{
			display: block;
		}
		.cookies-holder .cookies .text{
			margin-bottom: 10px;
		}
	}
